<div class="contain">
  <h1>Chart</h1>
  <div class="row justify-content-md-center">
    <div class="col"></div>
    <div class="col-6">
      <h2>This is an example of creating a chart.</h2>
      <canvas id="myChart"></canvas>
    </div>
    <div class="col"></div>
  </div>
</div>
